#sticky {
	width:100%;
	background:transparent;
	float:none;
}

#sk-menu {
	width:100%;
	margin:0 auto;
	background:#222;
	height:60px;
	text-align:center;
/*   padding:0 5px; */
	color:#fff;
	opacity:.97;
}

.is-mobile #parent-sticky {
	display:none!important;
}

#sk-menu a {
	display:inline-block;
	text-decoration:none;
	color:#fff;
	opacity:1;
	text-align:center;
	height:38px;
	line-height:38px;
	font-style:normal;
	font-smooth:always;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-size:16px;
	font-weight:700;
	padding:0 25px;
	margin:10px 2px;
	border-radius:3px;
}

#sk-menu .active {
	background-color:#d22630;
}

#sk-menu a:hover {
	background-color:#d22630;
}

.feature-slide-content .feature-slide-body:empty {
	display:none;
}

.feature-slide-heading {
	margin:0!important;
}

#footer {
	padding:20px 0 0;
}

.custom-cta {
	background:#da262f;
	color:#fff;
	text-align:center;
	font-size:15px;
	height:47px;
	line-height:47px;
}

#nav_wrapper {
	background:#EFEFEF;
	width:100%;
}

#nav div.active a span {
	opacity:1;
	color:#da0f0e;
	font-weight:700;
}

#header {
	height:183px;
	padding:42px 0;
	box-sizing:border-box;
}

#tab_holder {
	top:72px;
}

#nav div a span {
	font-size:15px;
	opacity:1;
	color:#101010;
}

.feature-slide-heading,h1.feature-slide-heading,h2.feature-slide-heading,h3.feature-slide-heading,div.feature-slide-heading {
	background:transparent;
}

#nav_wrapper{
	height:53px;
}